const {
    Markup
} = require('telegraf')
const {
    UserModel,
    BusinessModel
} = global.config

module.exports = async (ctx) => {
    let user = await UserModel.findByPk(ctx.from.id)
    const buttons = []
    if (user.status == 'admin') {
        buttons.push("Топ");
    }
    return await ctx.reply('Main Menu', Markup
        .keyboard([
            ['😎 Профиль'], // Row1 with 2 buttons
            ['🗄️ Работать', '🌐 Организация', '🏗️ Предприятия', '🏯 Казино'], // Row2 with 2 buttons
            ['CampFireGG.Crime'],
            ['🎁 Бонус'],
            ['📦 Контейнеры'],
            ['📢 Вакансии', '🔵 Имущество', '📞 Пригласить'],
            buttons // Row3 with 3 buttons
        ])
        .resize()
    )
}
